Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154375 - Slide show can't be started in eog - menu option mentioned in docs does not exist.
Summary: Slide show can't be started in eog - menu option mentioned in docs does not e...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eog
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-11 08:16 UTC by Stephen Warren
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: eog-2.20.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-12 01:47:39 UTC


Attachments (Terms of Use)

Description Stephen Warren 2005-04-11 08:16:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
The preferences page in eog allows you to configure slide-show options. The docs state that a slide-show can be started by going to the View menu, then selecting "Slide Show".

However, neither when opening a single image, nor when opening a directory (with or without multiple files selected at the bottom of the eog window having opened that directory), is that menu option available.

Version-Release number of selected component (if applicable):
eog-2.8.0-3

How reproducible:
Always

Steps to Reproduce:
1. Run eog
2. Open either a file or directory
3. Attempt to access view menu, "slide show" option.
  

Additional info:

Comment 1 Matthew Miller 2006-07-10 23:11:59 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Stephen Warren 2007-11-12 01:47:39 UTC
This appears to have been fixed in F8, with eog-2.20.1-1.fc8.


Note You need to log in before you can comment on or make changes to this bug.